.btn {
  color: #000000;
  background: #ffffff;
  padding: 20px 30px 20px 30px;
  text-decoration: none;
  border: none;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 20px;
}

.btn:hover {
  background: #000000;
	color: #ffffff;
  text-decoration: none;
}

form .text {
	height: 30px;
	min-width: 100%;
	margin-bottom: 15px;
}

form .textarea {
	height: 150px;
	min-width: 100%;
	margin-bottom: 30px;
}